- use php(core) as dependency to require php version auto/th/dokuwiki-plugin-showlogin2-20091017-2
-rw-r--r-- 1401 dokuwiki-plugin-showlogin2.spec
This page took 0.039795 seconds and 4 git commands to generate.